DX4(3)

SYNOPSIS
SUBROUTINE DX4 (U, IDMN, I, J, UXXX, UXXXX)

NAME
dx4 - Subsidiary to SEPX4

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (DX4-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
This program computes second order finite difference approximations to the third and fourth X partial derivatives of U at the (I,J) mesh point.

SEE ALSO
SEPX4

ROUTINES CALLED
(NONE)

COMMON BLOCKS
SPL4

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)